create_title=Erzeuge einen Cluster CRON-Auftrag
edit_group=Mitglieder von  $1
edit_servers=Laufe auf den Servern
edit_this=diesem Server
edit_title=Bearbeite einen Cluster CRON-Auftrag
exec_cmd=Starte $1 auf den ausgew&#228;hlten Servern ...
exec_failed=Konnte nicht starten auf  $1 : $2
exec_nohosts=Es wurde kein Host ausgew&#228;hlt oder die ausgew&#228;hlte Gruppe beinhaltet keine benutzbaren Rechner.
exec_success=Auswurf von $1 ...
exec_title=Starte einen Cluster CRON-Auftrag
index_add=Erzeuge einen neuen Cluster CRON-Auftrag
index_more=$1 mehr ...
index_none=Es wurden keine Cluster CRON-Auftr&#228;ge definiert.
index_return=Liste der Cluster CRON-Auftr&#228;ge
index_run=Laufe&nbsp;jetzt ...
index_servers=Starte auf Servern
index_title=Cluster CRON-Auftr&#228;ge
log_create=Erzeuge Cluster CRON-Auftrag f&#252;r $1
log_create_l=Erzeuge Cluster CRON-Auftrag $2 f&#252;r $1
log_delete=L&#246;sche Cluster CRON-Auftrag f&#252;r $1
log_delete_l=L&#246;sche Cluster CRON-Auftrag $2 f&#252;r $1
log_modify=Bearbeite Cluster CRON-Auftrag f&#252;r $1
log_modify_l=Bearbeite Cluster CRON-Auftrag $2 f&#252;r $1
log_run=$1 ist auf $2 Servern gelaufen
log_run_l=$1 auf $2
save_err=Konnte Cluster CRON-Auftrag nicht speichern
